Étiqueté : Injection de code indirecte à distance (XSS)

Multiples vulnérabilités dans les produits SAP

Risque(s) Exécution de code arbitraire à distance Déni de service à distance Contournement de la politique de sécurité Atteinte à l’intégrité des données Atteinte à la confidentialité des données Injection de code indirecte à...

Multiples vulnérabilités dans Joomla

Risque(s) Déni de service à distance Contournement de la politique de sécurité Injection de code indirecte à distance (XSS) Systèmes affectés Joomla versions antérieures à 3.9.28 Résumé De multiples vulnérabilités ont été découvertes dans...

Multiples vulnérabilités dans les produits Apple

Titre Multiples vulnérabilités dans les presque tous les produits Apple Date de la première version 25 mai 2021 Date de la dernière version 25 mai 2021 Source(s) Bulletin de sécurité Apple HT212534 du 24...

Alerte de vulnérabilité Drupal

Une vulnérabilité a été découverte dans Drupal. Elle permet à un attaquant de provoquer une injection de code indirecte à distance (XSS). Référence CERTFR-2021-AVI-304 Titre Vulnérabilité dans Drupal Date de la première version 22...